	.nav ul li .nav_tooltip{opacity: 0.8}
	.nav ul li .nav_tooltip .tooltip_right{opacity: 0.8}
	.inner #portfolio_lists{display: inline-block;}
	ul#comment_appart li #respond{display: inline-block;margin-bottom: 10px;}
	.content-title, #cancel-comment-reply-link{display: inline;float: left ;margin-right: 5px;}
	#cancel-comment-reply-link{margin: 13px 0px 0px;}